# Page settings

baseURL = "https://perrudin.mathis.gitlab.io/cv-mathis-perrudin/"
languageCode = "en"
title = ""
theme = "hugo-devresume-theme"
googleAnalytics = "UA-XXXXXXX-Y"






[params]
    author = "CowboySmall"
    description = "DevResume - Bootstrap 4 Resume/CV Template For Software Developers"


    primaryColor = "#00008B"
    textPrimaryColor = "#292929"




    [params.profile]
        enable = true
        name = "Mathis Perrudin"
        tagline = "Junior Software Engineer"
        avatar = "mathis2.jfif"







    [params.contact]
        enable = true
        location = "Rennes"

        [[params.contact.list]]
        icon = "fas fa-phone-square"
        url = "tel:#"
        text = "07 82 06 26 49"
        [[params.contact.list]]
        icon = "fas fa-envelope-square"
        url = "mailto:#"
        text = "perrudin.e2200772@etud.univ-ubs.fr"
        [[params.contact.list]]
        icon = "fas fa-globe"
        url = "#"
        text = "www.MathisPerrudinCV"







    [params.skills]
        enable = true

        [[params.skills.list]]
        title = "Technical"
        [[params.skills.list.items]]
        details = "JavaScript"
        [[params.skills.list.items]]
        details = "Python/PHP"
        [[params.skills.list.items]]
        details = "MySQL"
        [[params.skills.list.items]]
        details = "Design and implement database structures"
        [[params.skills.list.items]]
        details = "HTML/CSS"

        [[params.skills.list]]
        title = "Professional"
        [[params.skills.list.items]]
        details = "Effective communication"
        [[params.skills.list.items]]
        details = "Team player"
        [[params.skills.list.items]]
        details = "Good time management"








    [params.education]
        enable = true

        [[params.education.list]]
        degree = "Option SIN in STI2D"
        university = "Lycée Joliot Curie"
        dates = "2019-2022"
        [[params.education.list]]
        degree = "IUT Informatique"
        university = "Vannes"
        dates = "2022"








    [params.awards]
        enable = true

        [[params.awards.list]]
        name = "Baccalauréat"
        body = "STI2D"
        date = "2022"








    [params.languages]
        enable = true

        [[params.languages.list]]
        name = "French"
        level = "Native"
        [[params.languages.list]]
        name = "English"
        level = "Null"








    [params.interests]
        enable = true

        [[params.interests.list]]
        name = "Gaming"
        [[params.interests.list]]
        name = "Strength training"
        [[params.interests.list]]
        name = "Running"








    [params.summary]
        enable = true
        text = "I'm Mathis Perrudin, born in the North of France and attracted by new technologies and computer science, I studied at the IUT of Vannes in order to obtain a degree in computer science. My professional goals are to discover as much as possible what the web and its ecosystem offer. I like to use my skills: project management and project development and implementation."








    [params.experience]
        enable = true

        [[params.experience.list]]
        title = "Etudiant"
        dates = "2019-2021"
        company = "Lycée Joliot-Curie"
        details = "In 2019 I was able to make the choice to pursue my education in the field that I enjoyed the most. I was able to go to a training that allowed me to touch a bit of computer science. I was able to integrate the STI2D training which allowed in 2 years to choose the option SIN (Science of information and digital). This allowed me to take my first steps in this field. It was a very good experience where I could start to manipulate code and learn the basics of C++. I was also able to discover other fields such as mechanics, architecture and the development of new energies through this training. This training really helped me and confirmed my career choice."
        [[params.experience.list.items]]
        details = "I was able to develop my team spirit by carrying out projects."
        [[params.experience.list.items]]
        details = "I was able to gain programming skills."

        [[params.experience.list]]
        title = "Etudiant"
        dates = "2019 - today"
        company = "Personal work"
        details = "In parallel of my studies in STI2D, I was able to realize various small projects which turned around the Web. I could realize these projects because I could follow two trainings which allowed me to discover the Web development and the realization of site. I was able to follow a training that allowed me to learn the basics of HTML, CSS and Javascript. I was able to gain in skills and autonomy during this training because I was able to realize projects alone.  I was also able during my studies to discover more in the field that I am passionate about thanks to Youtube where I was able to follow mini training in different languages."
        [[params.experience.list.items]]
        details = "I was able to gain autonomy with the different projects I was able to realize."
        [[params.experience.list.items]]
        details = "I was able to gain programming skills."

        [[params.experience.list]]
        title = "Junior Developer"
        dates = "2022 - today"
        company = "IUT Vannes"
        details = "Role description goes here ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus."


    [params.projects]
        enable = true

        [[params.projects.list]]
        title = "Project Jcr-Advanced"
        meta = "Wordpress		"
        tagline = "I was able to create a website for a project we had developed. Our project was the realization and the sale of mechanical part on measure. For this project I developed the system of exchange and showcase to sell our product to individuals."

        [[params.projects.list]]
        title = "Project CV"
        meta = "HTML,CSS,JAVASCRIPT"
        tagline = "I was also able to create an online CV during my training, in addition to the courses, which retraced the different projects that I had carried out during this online training. I was also able to show my desire to work in this field and my abilities to achieve this."

        [[params.projects.list]]
        title = "Projet Sporttracks"
        meta = "HTML,CSS,JAVASCRIPT"
        tagline = "Then during my training at the IUT of Vannes I was able to develop with someone a sports website. Which will allow us thereafter to implement a database with the various courses already made."










    [params.information]
        enable = true

        [[params.information.list]]
        title = "Cv de Mathis Perrudin"
        [[params.information.list.items]]
        details = "2022 · creation date"


        [[params.information.list]]
        title = "Interests"
        details = "Running, Gaming, Strength training, Travelling"








    [params.social]
        enable = true

        [[params.social.list]]
        icon = "fab fa-github-square"
        url = "//https://gitlab.com/perrudin.mathis"
        title = "@perrudin.mathis"

